/* CSS Document */
.roundedBox, .roundedBoxBorder{
	font-size:11px;
}

#commissioner p{
	font-weight:bold;
	text-align:center;
	padding: 5px;	
}

.posTitle{
	color:#999;
	/*font-size:smaller;*/
	font-size:9.33333px;
}

#commissioner .divider{
	margin: 5px;
}
#commissioner .divider hr{
	border-top: 1px solid #000;	
}

.content a.commissionerLink{
	display:block;
	text-align:center;
	font-weight:bold;
	padding: 0px;
}
.content a.commissionerLink:link,
.content a.commissionerLink:active,
.content a.commissionerLink:visited{
	text-decoration:none;
	color: #000;
}
.content a.commissionerLink:hover{
	text-decoration:underline;
	color: #000;
}


.content a{
	display:block;
	text-align:center;
	font-weight:bold;
	padding: 0px;
}

ul.linkList{
	display:block;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin: 0px;
	list-style:none;
}

ul.linkList a{
	padding: 3px;
	display:inline-block;
	width: 118px;
}

.linkList a:link,
.linkList a:active,
.linkList a:visited{
	text-decoration:none;
	color: #000;
}
.linkList a:hover{
	text-decoration:underline;
	color: #000;
}

.linkList a.red,
.linkList a.red:link,
.linkList a.red:active,
.linkList a.red:visited,
.linkList a.red:hover{
	background-color:#C00;
	color: #FFFFFF;	
}

/*.linkList a.white{
	background-color:#fff;
	color: #000;	
}
*/
.roundedBox{
	position:relative;
	width: 145px;
	overflow:hidden;
	margin-left: 7px;

}

.roundedBox .middle{
	position:relative;
	z-index:1;
	background-repeat:repeat-y;
	background-image:url(../images/box_round_background_short.png);
	/*IE6*/_background-image:none;	
}

.roundedBox .middle .content{
	position:relative;
	z-index:50;
	margin: 0px 10px 0px 9px;
	top: -2px;
}

.roundedBox .middle .content img{
	display:block;
}

.content img#commissionerPhoto{
	width: 126px;
}

.content img.roundedBoxContent{
	width: 124px;
}

.roundedBox .middle img.box_round_background{
	position: absolute;
	top: 0px;
	z-index:2;
	/*All Others*/display:none;
	/*IE6*/_display:block;	
}

.roundedBox .top{
	position:relative;
	height: 11px;
}

.roundedBox .bottom{
	position:relative;
	height: 11px;
}
	
.roundedBox  .right_top_round{
	/*IE6*/_right: 9px;		
}




.roundedBoxBorder{
	position:relative;
	width: 145px;
	overflow:hidden;
	margin-left: 7px;	
}

.roundedBoxBorder .middle{
	position:relative;
	z-index:1;
	background-repeat:repeat-y;
	background-image:url(../images/box_round_border_background.png);
	/*IE6*/_background-image:none;
}

.roundedBoxBorder .middle .content{
	position:relative;
	z-index:50;
	margin: 0px 11px 0px 10px;
	top: -1px;
}


.roundedBoxBorder .middle .content img{
	display:block;
}

.roundedBoxBorder .middle img.box_round_border_background{
	position: absolute;
	top: 0px;
	z-index:2;
	/*All Others*/display:none;
	/*IE6*/_display:block;	
}

.roundedBoxBorder .top{
	position:relative;
	height: 11px;
}

.roundedBoxBorder .bottom{
	position:relative;
	height: 11px;
}

.roundedBoxBorder .left_top_round{
	position:absolute;	
	left: -1px;
    top: -1px;	
	}
	
.roundedBoxBorder .right_top_round{
	position:absolute;
	right: -1px;
	/*IE6*/_right: -1px;	
    top: -1px;		
	}

.roundedBoxBorder  .right_top_round{
	/*IE6*/_right: 9px;		
}

p.red{
	background-color:#F00;
}




#content1,
#content2,
#content3,
#content4{
	float: left;
	width: 380px;
	margin: 3px 5px 5px 5px;
	display:block;
	position:relative;
}

#content5{
	display: inline-block;
    padding: 20px 0;
    width: 780px;
}

.oneColumn,
.twoColumn,
.threeColumn,
.fourColumn{
	float: left;
	padding: 0px 40px;
	display:block;
}
.oneColumn{
	width: 700px;/*780 minus padding*/
}

.twoColumn{
	width: 310px;
}

.threeColumn{
	width: 180px;
}

.fourColumn{
	width: 115px;
}




.columnsContent{
	font-size: 11px;
}

.columnsContent a.moreLink{
	font-weight: bold;
}

.columnsContent .title{
	font-size:20px;
	color:#374f58;
	text-align:center;
}

.columnsContent ul{
	margin: 10px 0px;
	padding: 0px;
}

.columnsContent ul li{
	list-style-position: outside;
    list-style-type: none;
	font-size: 11px;
	font-weight:bold;
	margin: 0px 0px 15px 0px;	
}
.columnsContent ul li a, 
.columnsContent ul li a:link, 
.columnsContent ul li a:visited, 
.columnsContent ul li a:active{
	color: #000;
	text-decoration:none;
}

.columnsContent ul li a:hover{
	color: #000;	
	text-decoration:underline;
}

.columnsContent ul li .sub{
	font-weight:normal;
}
.columnsContent ul li .date{
	color:#088ecb;
}

.columnsContent ul li a.more, 
.columnsContent ul li a.more:link, 
.columnsContent ul li a.more:visited, 
.columnsContent ul li a.more:active{
	color: #000;
	text-decoration:underline;
}

.columnsContent ul li a.more:hover{
	color: #000;	
	text-decoration:none;
}

/** Image Rotator **/
#rotatingItems{
	position:relative;
   min-height: 335px; 
   height:auto !important; 
   height: 335px; 	
}

#rotatingItems .item{
	display:none;
}

#rotatingItems .item.on{
	display:block;
}

#rotatingItems .item .image{
    height: 268px;
    overflow: hidden;
}

#rotatingItems .item .description{
	width: 236px;
	font-size: 11px;
	margin: 3px;	
}

#rotatingItems .item .description span.Title{
	font-weight:bold;
	font-size: 12px;
}

#imageSelecter{
    position: absolute;
    right: 1px;
    top: 261px;
	
}

.button{
	background-color: #37515b;
	border: 1px solid #313C40;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    /*height: 16px;*/
    margin: 10px 3px;
    text-align: center;
    width: 16px;
	
}

.button .innerBorder{
	border: 1px solid #516267;
}

.button.on{
	background-color: #0a98db;	
}

/**  Jobs4Jersey Box **/

#jobs4jersey .title{
	background-image: url("../images/jobs4jersey_title_bkgd.jpg");
	color: #FFFFFF;
    font-size: 24px;
    height: 28px;
    letter-spacing: 2px;
    padding: 6px 0;
    text-align: center;
    width: 380px;
	
}

#jobs4jersey .inner{
	background-image:url(../images/jobs4jersey_area_bkgd.jpg);
	background-repeat:no-repeat;
	width: 380px;
	display:inline-block;
}

#jobs4jersey .inner .column1, #jobs4jersey .inner .column2{
	width: 190px;
	float:left;
		
}

#jobs4jersey .inner .title{
	color: #169F04;
	font-size:12px;
	font-weight:bold;
	width:auto;
	background-image:none;
	height:auto;
	padding:10px;
}

#jobs4jersey .inner .title .sub{
	/*font-size:smaller;*/
	font-size:9.66667px;
	font-weight:normal;
}

#jobs4jersey .inner ul{
	margin: 10px 20px;
	padding: 0px;
}

#jobs4jersey .inner ul li{
	list-style-position: outside;
    list-style-type: none;
	font-size: 11px;
	font-weight:bold;
	margin: 0px 0px 15px 0px;	
}
#jobs4jersey .inner ul li a, 
#jobs4jersey .inner ul li a:link, 
#jobs4jersey .inner ul li a:visited, 
#jobs4jersey .inner ul li a:active{
	color: #000;
	text-decoration:none;
}

#jobs4jersey .inner ul li a:hover{
	color: #000;	
	text-decoration:underline;
}

#jobs4jersey .inner ul li .sub{
	font-weight:normal;
}
